/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/
@font-face {
  font-family: 'montreloregular';
  src: url('./montrelo-webfont.woff2') format('woff2'),
    url('./montrelo-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.unbreakable {
  break-inside: avoid;
}

.newpage {
  break-before: always;
  page-break-before: always;
}

.bio-separator {
  margin-top: 1px;
  width: 100%;
  height: 0.25rem;
  border-radius: 0.375rem;
  background-color: rgb(118, 209, 157);
}

.content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  width: 100%;
}
.section-title-container {
  font-family: 'montreloregular';
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  align-self: flex-start;
  width: max-content;
  font-size: 20px;
  margin-bottom: 1rem;
}

.subsection-title-container {
  font-family: 'montreloregular';
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: max-content;
  font-size: 18px;
  margin-bottom: 1rem;
}

.subsubsection-title-container {
  font-family: 'montreloregular';
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  font-size: 16px;
  margin-bottom: 1rem;
}

.pipeline-title-container {
  font-weight: 600;
}

.section-content-container {
  margin-bottom: 1.5rem;
  font-size: 12px;
  text-align: justify;
  text-justify: inter-word;
}

.comment-container {
  display: flex;
  margin-bottom: 6px;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.comment-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 100%;
}

.profile-image-box {
  position: relative;
  width: 2rem;
  height: 2rem;
  border-radius: 9999px;
}

.profile-image-span {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  width: initial;
  height: initial;
  background: none;
  opacity: 1;
  border: 0px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  inset: 0px;
}

.profile-image {
  border-radius: 9999px;
  position: absolute;
  inset: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  border: none;
  margin: auto;
  display: block;
  width: 0px;
  height: 0px;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
}

.comment-username {
  margin-left: 1rem;
  font-size: 16px;
  line-height: 1.75rem;
  font-weight: 700;
}

.comment-time {
  margin-left: 1rem;
  margin-right: 1rem;
  margin-bottom: 0.25rem;
  font-size: 10px;
  line-height: 1rem;
  font-weight: 600;
}

.comment-content {
  display: flex;
  margin-top: 6px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  border-left-width: 2px;
  border-left-style: solid;
  border-left-color: rgba(0, 0, 0, 0.3);
  width: calc(100% - 2rem);
  padding-bottom: 10px;
}

.comment-text {
  margin: 2px;
  font-size: 12px;
  text-align: justify;
  -ms-flex-item-align: end;
  align-self: flex-end;
  width: calc(100% - 2rem);
  display: table;
}

.comment-replies-container {
  margin-top: 6px;
  width: 98%;
}

.header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-y: auto;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-bottom: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100%;
}
.title-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: auto;
}
.icon-container {
  position: relative;
  width: 8.333333%;
  height: 2rem;
}
.icon-span {
  display: block;
  overflow: hidden;
  width: initial;
  height: initial;
  background: none;
  opacity: 1;
  border: 0px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  inset: 0px;
}
.main-logo {
  position: absolute;
  inset: 0px;
  box-sizing: border-box;
  padding: 0px;
  border: none;
  margin: auto;
  display: block;
  width: 0px;
  height: 0px;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: contain;
}
.title-div {
  font-family: 'montreloregular' !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.span-containers {
  display: flex;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 300;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  gap: 0.5rem;
}

.pwa-chart {
  display: block;
  max-width: 170vh;
  max-height: 100%;
  transform: rotate(90deg);
  height: 90%;
  position: relative;
  object-fit: contain;
}

.pwa-chart-container {
  margin-top: 100px;
  height: 150vh;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background-color: #666; */
}

.objective {
  margin-bottom: 10px;
}
